Module exceptions :: Class NotImplementedError

[show private | hide private]
[frames | no frames]

## Class NotImplementedError

    Exception --+
                |
    StandardError --+
                    |
         RuntimeError --+
                        |
                       NotImplementedError

Known Subclasses:
  `NotSupportedError`

Method or function hasn't been implemented yet.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Sat Feb 15 21:18:50 2003 | http://epydoc.sf.net